@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
@font-face {
	font-family: 'signika';
	src: url('../fonts/signika.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: 'signika_bold';
	src: url('../fonts/signika_bold.ttf') format('truetype');
}
@font-face {
	font-family: 'brandon_grotesque';
	src: url('../fonts/fontbold.ttf') format('truetype');
	font-weight: bold;
}
@font-face {
	font-family: 'brandon_grotesque_bold';
	src: url('../fonts/fontbold.ttf') format('truetype');
	font-weight: bold;
}
@font-face {
	font-family: 'brandon_grotesque_reg';
	src: url('../fonts/fontbold.ttf') format('truetype');
	font-weight: bold;
}

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #1f1f1f;
	font-size: 13px;
}
header, aside, article, footer {
	display: block;
	position: relative;
}
.ban-s {
	margin: 0 49px 20px 0px;	
}

h1 {
	font-size: 34px;
	color: #0b1110;
	font-family: "signika",Arial,Helvetica,sans-serif;
	font-weight: 600;
	line-height: 30px;
	margin: 0 0 10px;
}
h1 span{
	line-height: 30px;
	display: inline-block;
	margin: 0px;
	color: #a9a9a9;
	font-weight: normal;
}
aside h2 {
  color: #444;
  font-size: 25px;
  font-weight: normal;
  font-family: 'signika', Arial, Helvetica, sans-serif;
  margin: 0 0 10px;
}
h2 {
  color: #000;
  font-size: 25px;
  font-weight: normal;
  font-family: signika, Arial, Helvetica, sans-serif;
  margin: 0 0 10px;
}
h2 a {
	text-decoration: none;
}
h3 {
  font-size: 17px;
  color: #4da4bf;
  font-family: 'signika', Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin: 0 0 10px;
}
a {
	color: #3898fe;
}
p {
	line-height: 16px;
	margin: 0 0 10px 0;
}
table {
	width: 90%;
	margin: 10px 0;
	
}
table td {
	padding-bottom: 10px;
}
input[type="text"],
input[type="password"] {
	line-height: 30px;
	height: 30px;
	padding: 0 1%;
	width: 98%;
}
.error_authorization {
  color: red;
  text-align: center;
  line-height: 10px;
  font-weight: bold;
}
#bg, .conteiner  {
	max-width: 1400px;
	min-width: 1100px;
	width:95%;
	margin: 20px auto;
	padding: 0 22px;
	position: relative;
}

.divider{
    border-bottom: 2px dashed #e8ebed;
    padding-bottom: 10px;
}
.no_pad{
 padding:0;
 line-height: 16px;
}
#bg > header {
	padding:32px 0 17px;
	width: calc(100% - 245px);
	float: right;
	background: url("../images/shapa1.jpg") no-repeat scroll -600px top;
}

.logotype {
	width: 225px;
	display: block;
}

.logotype img{
	width: 100%;
}

header div#login_block form div {
	display: block;
	overflow: hidden;
	clear: both;
}
header div#login_block form input {
	float: right;
}
header div#login_block form label {
	float: right;
	text-align: right;
	line-height: 18px;
	font-family: brandon_grotesque, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color: #1f1f1f;
	margin: 0 5px 7px 0;
}
header div#login_block form input[type="text"],
header div#login_block form input[type="password"] {
	width: 106px;
	height:18px;
	line-height: 18px;
	padding: 0 5px;
	margin: 0 0 7px 0;
}
input[type="submit"],
input[type="button"],
header div#login_block .outlogin {
	border: none;
	display: block;
	min-width: 140px;
	text-align: center;
	text-decoration: none;
	margin:0 auto;
}
header div#login_block strong {
	margin: 0 0 10px 0;
	display: block;
}
header div#login_block a {
	display: block;
}
header div#login_block .outlogin {
	margin: 10px 0 0 0;
}
header div#login_block form > a {
	float: right;
	text-align: right;
	clear: both;
	display: block;
	font-size: 10px;
	color: #1f1f1f;
	font-family:Arial, Helvetica, sans-serif;
}
header nav {
  height: 110px;
  float: left;
  margin: 14px 0 0 29px;
}
header nav a, #login_block {
  width: 72px;
  height: 20px;
  display: block;
  margin: 12px 15px 0 0px;
  float: left;
  padding: 78px 5px 0 5px;
  text-align: center;
  font-size: 12px;
  border: 1px solid #33457c;
  box-shadow: 0 0 3px rgba(0,0,0,0.3);
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #35467D;
  text-decoration: none;
  line-height: 14px;
  text-transform: uppercase;
}

#login_block{
  margin: 26px 30px 0 0px;
  float: right;
  cursor:pointer;
  background: #fff url(../images/menu/anmelden.png) 50% 15px no-repeat;
}

#login_block_avtor{
  height: 95px;
  display: block;
  margin: 12px 15px 0 0px;
  float: left;
  padding: 5px 5px 0 5px;
  font-size: 12px;
  border: 1px solid #3898fe;
  box-shadow: 0 0 3px rgba(0,0,0,0.3);
  font-family: Arial, Helvetica, sans-serif;
  color: #444444;
  text-decoration: none;
  line-height: 18px;
  background: #fff;
  float: right;
  margin: 26px 30px 0 0px;
  font-size: 16px;
}

#login_block_avtor span{
  color: #000;
  font-weight: bold;
  font-size: 17px;
}
#login_block_avtor a{
  color: #444444;
  text-decoration: underline;
}

header nav #homepage_nav {
	background:#fefefe url("../images/menu/home.png") no-repeat scroll 50% 5px;
}
header nav #tennishale_nav {
	background:#fefefe url(../images/menu/buch.png) 50% 15px no-repeat;
}
header nav #aktuelles_nav {
	background:#fefefe url(../images/menu/actuales.png) 50% 15px no-repeat;
}
header nav #price_nav {
	background:#fefefe url(../images/menu/price.png) 50% 15px no-repeat;
}
header nav #impressum_nav {
	background:#fefefe url(../images/menu/impres.png) 50% 22px no-repeat;
}
header nav #homepage_nav.selected,
header nav #homepage_nav:hover {
	background:url("../images/menu/home.png") no-repeat scroll 50% 5px,url(../images/menu/item_bg.png) repeat-x;
}
header nav #tennishale_nav.selected,
header nav #tennishale_nav:hover {
	background:url(../images/menu/buch_w.png) 50% 15px no-repeat,url(../images/menu/item_bg.png) repeat-x;
}
header nav #aktuelles_nav.selected,
header nav #aktuelles_nav:hover {
	background:url(../images/menu/actuales_w.png) 50% 15px no-repeat,url(../images/menu/item_bg.png) repeat-x;
}
header nav #price_nav.selected,
header nav #price_nav:hover {
	background:url(../images/menu/price_w.png) 50% 15px no-repeat,url(../images/menu/item_bg.png) repeat-x;
}
header nav #impressum_nav.selected,
header nav #impressum_nav:hover {
	background:url(../images/menu/impres_w.png) 50% 22px no-repeat,url(../images/menu/item_bg.png) repeat-x;
}
header nav a.selected,
header nav a:hover {
	color: #fff;
	border: 1px solid #fff;
}
aside {
	width: 225px;
	overflow: hidden;
	float: left;
}
aside p{
	font-size: 16px;
	line-height: 21px;
	color: #444;
}
aside #calendar {
	width: 225px;
	margin-top: 24px;
}
aside header.calendar {
	width: 225px;
	height: 52px;
	background: linear-gradient(to top, #3898fe, #3898fe);
	padding: 18px 0 0 0;
	position: relative;
}
aside header.calendar > ul.month {
	width: 151px;
	height: 15px;
	margin: 0 auto;
	list-style: none;
	position: relative;
}
aside header.calendar > ul.month li {
	width: 151px;
	float: left;
	line-height: 15px;
	font-family: 'signika', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 0;
	left: 136px;
}
aside header.calendar > ul.month li.active {
	left: 0;
}
aside header.calendar a.next_month {
	width: 9px;
	height: 15px;
	display: block;
	position: absolute;
	top: 17px;
	right: 6px;
	background: url(../images/str_next.png) 100% 0 no-repeat;
}
aside header.calendar a.prev_month {
	width: 9px;
	height: 15px;
	position: absolute;
	top: 17px;
	left: 6px;
	background: url(../images/str_prev.png) 0 0 no-repeat;
}
aside header.calendar ul.week {
	list-style: none;
}
aside header.calendar ul.week li {
	float: left;
	width: 31px;
	color: #b3d4e0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	margin: 20px 0 0 1px;
	text-transform:uppercase;
}
aside #calendars_months {
	position: relative;
	height: 170px;
	margin: 0 0 20px 0;
}
aside ul.calendar_days {
	padding: 0 0 0 1px;
	overflow: hidden;
	list-style: none;
	position: absolute;
	top: 0;
	left: 196px;
	clear: both;
	display: block;
}
aside ul.calendar_days.active {
	left: 0;
}
aside ul.calendar_days li {
	  float: left;
  width: 31px;
  height: 31px;
  text-align: center;
  line-height: 31px;
  border-bottom: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  font-family: 'signika_bold', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #999999;
  background: #fff;
  font-weight: bold;
}
aside ul.calendar_days li a {
	width: 31px;
  height: 31px;
  text-align: center;
  line-height: 31px;
  display: block;
  color: #1f1f1f;
  text-decoration: none;
}
aside ul.calendar_days li.locked a {
	background: #c10000;
	color: #fff;
}

aside ul.calendar_days li.holiday {
	background: #c10000;
	color: #fff;
}

aside ul.calendar_days li.today a {
	margin: -1px;
	border: 1px solid #9fe2ff;
	color: #2864a4;
	background: #9fe2ff;
}
aside ul.calendar_days li.select_day {
	background: #3898fe;
	border:0;
	color: #fff;
	width: 32px;
	height: 32px;
}
aside div.legend {
	font-family: 'signika', Arial, Helvetica, sans-serif;
	padding-top: 20px;
}
aside div.legend h3 {
	font-size: 17px;
	color: #444;
	font-weight: 600;
}
aside div.legend > ul {
	list-style: none;
}
aside div.legend > ul li {
	padding: 7px 0px 0px 45px;
	background: transparent none no-repeat scroll 0px 50%;
	height: 21px;
	font-size: 15px;
	margin: 0 0 10px;
	line-height: 18px;
	text-align: left;
	color:#444;
}
article {
	width: calc(100% - 305px);
  float: right;
  background: #fff;
  padding: 40px 30px;
  font-size: 14px;
  line-height: 27px;
}

article ul#table_time {
	overflow: hidden;
	padding: 20px 0;
}
article ul#table_time ul.culumn{
	width: 381px;
	margin: 0 0 0 20px;
	float: left;
	list-style: none;
	border-bottom: 1px solid #f1f1f1;
	overflow: hidden;
}
article ul#table_time ul.culumn:first-child {
	margin: 0;
}
article ul#table_time ul.culumn li {
	overflow: hidden;
	text-align: center;
	margin: 0 0 2px 0;
	padding: 10px 0;
	font-size: 14px;
	color: #999999;
}
article ul#table_time ul.culumn li:nth-child(2n+1) {
	background: #f1f1f1;
}
article ul#table_time ul.culumn li.locked {
	background: #d32929;
}
article ul#table_time ul.culumn li.blocked {
	background: #3499bb;
}

article ul#table_time ul.culumn li.ordered{
	background: #3499bb;
}
article ul#table_time ul.culumn li.you_time {
	background: #4cc934;
}
article ul#table_time ul.culumn li a {
	display: inline-block;
	color: #1f1f1f;
	text-decoration: none;
}
article ul#table_time ul.culumn li.locked,
article ul#table_time ul.culumn li.blocked,
article ul#table_time ul.culumn li.ordered,
article ul#table_time ul.culumn li.you_time {
	font-weight: bold;
	color: #fff;
}
article ul#table_time ul.culumn li > img {
	margin: 0 10px 0 -26px;
	position: relative;
	top: 2px;
}
article ul#table_time ul.culumn li.you_time > img{
	margin: 0 12px 0 -28px;
	position: relative;
	top: 2px;
}
article ul#table_time ul.culumn li.you_time a > img {
	position: relative;
	top: 1px;
}
article ul.time_legend {
	list-style: none;
	overflow: hidden;
	height: 30px;
	clear: both;
	padding: 10px 0 0;
}
article ul.time_legend li {
	width: 130px;
	height: 30px;
	line-height: 30px;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 20px 0 0;
	padding: 0 10px;
}
article ul.time_legend li:first-child {
	line-height: 15px;
	padding: 0;
	color: #1f1f1f;
	font-family: brandon_grotesque, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
footer {
	padding: 30px 0;
	display: block;
	overflow: hidden;
	width:calc(100% - 245px);
	background:#fff;
	float: right;
}
footer a {
	width: 200px;
	height: 25px;
	background: url(../images/forumedia_button.png) 0 0 no-repeat;
	display: block;
	float: right;
	text-align: center;
	line-height: 23px;
	color: #000;
	text-decoration: none;
}

#shadow,#shadow1 { 
 background: black;
 height: 100%;
 opacity: 0.8;
 position: fixed;
 width: 100%;
 z-index: 50;
 top:0;
 left:0;
}

#shadow1 { 
 display:none;
}

#window {
 background: white;
 border: 1px solid black;
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 box-shadow: 0px 0px 5px #40310A;
 -webkit-box-shadow: 0 0 5px #40310a;
 -moz-box-shadow: 0 0 5px #40310a;
 position: absolute;
 height: 320px;
 width: 600px;
 z-index: 99;
 top: 50%;
 left: 50%;
 padding: 20px;
 text-align: center;
 font-size: 50px;
 margin: -160px 0 0 -300px;
}

#window1 {
	background: #F4F4F4 none repeat scroll 0% 0%;
	border-top: 5px solid #3898fe;
	box-shadow: 0px 0px 5px #40310A;
	position: absolute;
	height: 529px;
	width: 350px;
	z-index: 99;
	top: 50%;
	left: 50%;
	text-align: center;
	margin: -265px 0px 0px -175px;
	display: none;
}

#to_reg{
  border-top: 5px solid #3898fe;
  background-color: #c5d0dd;
  margin: -22px 0 0 0;
  color: #3898fe;
  font-weight: bold;
  font-size: 17px;
  padding: 20px 10px;
  line-height:23px;
}

#to_reg a{
  color: #34467c;
  text-transform:uppercase;
}

span.error{
 color:#f77f3f;
 width:282px;
 margin:10px auto; 
}

#error {
 width:282px;
 margin:10px auto 30px; 
}

#respond1 input[type="text"],#respond1 input[type="password"]{
 margin: 20px 0 0px;
 padding:12px 10px;
 border:0px solid #7FAC39;
 color:#3898fe;
 font-size:22px;
 width:262px;
}

.av_logo {
 margin:40px 0 5px 0;
}

::-webkit-input-placeholder {color:#3898fe;}
::-moz-placeholder          {color:#3898fe;}
:-moz-placeholder           {color:#3898fe;}
:-ms-input-placeholder      {color:#3898fe;}

#respond1 input[type="text"] {
 background:#c5d0dd url(../images/login.png) no-repeat;
 padding-left:60px;
 background-position: 12px 13px;
 width:232px;
}

#respond1 input[type="password"]{
 background:#c5d0dd url(../images/pass.png) no-repeat;
 background-position: 16px 13px;
 padding-left:60px;
 width:232px;
}

#respond1  input[type="submit"], .button{
 /*width: 143px;*/
  margin: 20px 40px 20px 0;
  height: 55px;
  background: #3898fe;
  text-decoration: none;
  color: white;
  line-height: 25px;
  font-size: 18px;
  padding: 10px;
  text-transform: uppercase;
  cursor: pointer;
}

.button{
margin: 0!important;
}

.tab_av td{
 /*padding:10px;*/
}

#respond1 form {
 padding: 20px;
}

.recover_password{
 color: #8393a6;
  font-size: 15px;
  font-weight: bold;
  line-height: 17px;
  text-decoration:none;
}

.new_taba {
 text-align:center;
}

.duty  p{
 font-size:20px;
}

.headerContent {
 color: #3898fe;
  font-size: 22px;
  margin:10px 0 15px;
}

.aroundBox {
  margin: 10px 0 30px 0px;
  border-bottom:2px dashed #e8ebed;
  padding-bottom:15px;
}

.content {
   font-size: 14px;
}

.content p{
   line-height: 27px;
}

.color_n {
 color:#3898fe;
 font-size:15px;
}

.new_taba {
 text-align:center;
}

.clear {
 clear:both;
}

.red{
color:#ff3333;
font-weight:bold;
}

.label{
 font-weight:bold;
}

.radio {
  margin: 12px 0;
  padding: 0;
  width: 24px;
  height: 17px;
  z-index: 5;
  opacity: 0;
  position: relative;
}

.podlog {
 background:url(../images/radio_empty.png) no-repeat;
 width: 36px;
 height: 31px;
 display: inline-block;
 margin: 0 8px -10px -19px;
 position: relative;
  top: 3px;
}

.radio:checked  + .podlog {
 background:url(../images/radio_full.png) no-repeat;
}

.check{
   margin: 12px 0;
  padding: 0;
  opacity: 0;
  width: 24px;
  height: 27px;
  position: relative;
  z-index: 10;
  top: 6px;
  left: 5px;
}

.podlog2 {
 background: url(../images/check_empty.png) no-repeat;
  width: 50px;
  height: 50px;
  display: inline-block;
  margin: -1px -27px -10px 0;
  position: relative;
  top: 20px;
  left: -20px;
}

.check:checked  + .podlog2 {
 background:url(../images/check_full.png) no-repeat;
}

.no_border input[type="text"],.no_border input[type="password"]{
   line-height: 30px;
  height: 30px;
  padding: 6px 10px;
  width: 220px;
  border: 2px solid #ccc;
  background: #f7f7f7;
  font-size: 14px;
  color: rgb(31, 31, 31);
}

.select_new {
  border: 2px solid #ccc;
  padding: 8px 3px;
  font-size: 17px;
}

.banners_n a:last-child img{
 margin: 0 0px 20px 24px;
}

div.bookmark, div.bookmarkSel {
  border-bottom: 5px solid #e6eef4;
  float: left;
  height: 34px;
  position: relative;
  top: 20px;
}

div.bookmarkSel {
  border-bottom: 5px solid #f81626;
}

div.bookmark a{
	color:#9baaba;
	text-decoration:none;
}

div.bookmark div.bookmarkTitle, div.bookmarkSel div.bookmarkTitle {
  padding: 3px 5px 6px 5px;
  color: #f81626;
  font-size: 17px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
}

div.bookmarkSel a{
	color:#f81626;
	text-decoration:none;
}

#obr_tab {
 border-bottom: 5px solid #e6eef4;
  height: 54px;
}

div.orderItemBox{
   border-bottom:1px dotted #c0c0c0;
   padding:8px 0px 8px 0px;
}

a.back {
	color:#000000;
}

.allarea {
 width:100%;
}

.areaPeriods {
 width:100%;
}

.areaPeriods th {
	color: #676767!important;
	text-transform: uppercase;
	font-size: 19px;
	padding: 2px 0;
}

.areaPeriods td {
  text-align:center;
  padding:3px 0;
  position:relative;
}

.areaPeriods tr:nth-child(even)  td{
  background:#FBFBFB;
}

.areaPeriods .unAvaliable {
 color: #999999!important;
}
.areaPeriods .avaliable a{
 color: #000!important;
 text-decoration:none;
}
.areaPeriods .blocked {
border-bottom:2px solid #fff;
 border-left:3px solid #54a6c1;
 background:#f6fcff!important;
 color:#54a6c1;
 font-weight:bold;
  padding: 3px 0 1px;
}
.areaPeriods .ordered{
 border-bottom:2px solid #fff;
 border-left:3px solid #c10000;
 background:#fdf1f1!important;
 color:#c10000;
 font-weight:bold;
   padding: 3px 0 1px;
}
.areaPeriods .own{
 border-bottom:2px solid #fff;
 border-left:3px solid #66b257;
 background:#f9fdf0!important;
 color:#66b257;
 font-weight:bold;
   padding: 3px 0 1px;
}
#today_head{
	background: linear-gradient(to top, #f67d8d, #fce264);
	width: calc(100% - 15px);
	padding: 5px 5px 2px 10px;
	color: #FFF;
	font-weight: bold;
	line-height: 7px;
	font-family: "signika",arial;
}

#today_head table td{
 vertical-align:top;
 padding: 0;
}

.t_day {
 font-size: 50px;
  font-weight: normal;
  line-height: 26px;
  color: #040d0c;
}

.t_week_d {
   text-transform: uppercase;
  font-size: 17px;
  color: white;
  font-weight:bold;
  display: inline-block;
  margin-bottom:10px;
}

.t_my {
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	font-weight:bold;
}

#legen_area span {
 font-size: 17px;
  color: #050505;
  font-family: "signika", Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin: 0 10px 10px 0;
}
#legen_area img {
 position:relative;
 top:14px;
}
#legen_area {
 margin-bottom:20px;
}

.week-block {
 width:100%;
}

.week-block th {
  color: #676767!important;
  text-transform: uppercase;
  font-size: 16px;
  padding:7px 5px!important;
  line-height:19px;
  width:12.5%;
}

.week-block td {
  text-align:center;
  padding:0px 0;
  height: 27px;
  position:relative;
font-weight:bold;
}

.week-block tr:nth-child(even)  td{
  background:#f1f1f1;
}

.week-block .week-box {
 color: #1f1f1f!important;
 text-decoration:none;
 border: 1px solid #1f1f1f;
  padding: 3px 6px;
}
.week-block .unAvaliable {
 color: #999999!important;
  border: 1px solid #999;
  padding: 3px 6px;
}

.week-block .blocked {
 border:1px solid #54a6c1;
 background:#f6fcff!important;
 color:#54a6c1!important;
 font-weight:bold;
}
.week-block .ordered{
 border:1px solid #c10000;
 background:#fdf1f1!important;
 color:#c10000!important;
 font-weight:bold;
}
.week-block .own{
 border:1px solid #66b257;
 background:#f9fdf0!important;
 color:#66b257!important;
 font-weight:bold;
}
.order_remove {
   position: absolute;
  top: 2px;
  right: 7px;
}
.week_d_date {
 color:#a2b0bf;
 font-size: 13px;
}

#shadow { 
 background: black;
 height: 100%;
 opacity: 0.8;
 position: fixed;
 width: 100%;
 z-index: 50;
 top:0;
 left:0;
}

#window {
 background: white;
 border: 1px solid black;
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 box-shadow: 0px 0px 5px #40310A;
 -webkit-box-shadow: 0 0 5px #40310a;
 -moz-box-shadow: 0 0 5px #40310a;
 position: absolute;
 height: 320px;
 width: 600px;
 z-index: 99;
 top: 50%;
 left: 50%;
 padding: 20px;
 text-align: center;
 font-size: 50px;
 margin: -160px 0 0 -300px;
}

#forma_mob  input[type="submit"]{
 font-size: 48px;
 margin: 48px 58px 0;
 padding: 15px 30px;
 float: left;
 display:inline-block;
 cursor:pointer;
 background-color: #47639C!important;
}

#forma_mob  table{
 width:95%;
 margin:0 auto;
}

#forma_mob  table td{
 text-align:center;
}

.new_taba {
 text-align:center;
}

.color_zag{
	color: #D70707;
}
#go-reg {
    border: none;
    display: block;
    width: 140px;
    text-align: center;
    text-decoration: none;
    height: 55px;
    padding: 0;
    margin: 0 auto !important;
    line-height: 55px;
}

.name_tab a{
	background: url("../images/tab_init.png") no-repeat scroll 15px 6px #3898fe;
	display: block;
	padding: 17px 60px 16px;
	text-transform: uppercase;
	font-size: 18px;
	text-decoration: none;
	width: 130px;
	color:#505050;
}

.tabik {
	display: block;
	float:left;
}

.name_tab a.tab_ten{
	background: url("../images/tab_ten_init.png") no-repeat scroll 15px 9px;
}

.name_tab a.tab_vol{
	background: url("../images/tab_vol_init.png") no-repeat scroll 15px 9px;
}

.on_act .name_tab a.tab_ten {
    background: #3898fe url("../images/tab_ten_act.png") no-repeat scroll 15px 9px;
    color: #fff;
}

.on_act .name_tab a.tab_vol {
    background: #3898fe url("../images/tab_vol_act.png") no-repeat scroll 15px 9px;
    color: #fff;
}

#obr_tab_sport{
	background: #f1f1f1;
	margin:20px 0 0;
	width: 100%;
	height: 60px;
}

.extraIco{
	margin-left:15px;
}

.n_logo{
	position:absolute;
	top: 0;
}

.w_cl{
	color:#fff;
	background: linear-gradient(to top, #de902a, #da7a1c);
	line-height: 62px;
	padding-left: 20px;
}

.fake{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom:20px;
	background: #fff;
	margin-top: -10px;
}

.fake2{
	margin-top: -24px;
}

.select_lang{
	float:right;
	padding-right:22px;
}

.select_lang a{
    display: inline-block;
    width: 50px;
    height: 30px;
    background: #21313e;
    color: #fff;
    font-size: 19px;
    line-height: 30px;
    text-align: center;
    margin: 0 7px;
	cursor:pointer;
	text-decoration:none;
}
.select_lang a.active{
    background: #009ee1;
}

.sel-platz {
	float:left;
	width:16.667%;
	background: #bae8f9;
	text-align:center;
	padding: 4px 0;
}
.sel-platz  a{
	color:#fff;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}
.sel-platz.active{
	background: #02aae9;
}
#legen_area div{
	display:inline-block;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:4px 15px;
	margin-right:25px;
}
.red_l{
	background:#fff1f1;
	border-left:4px solid #dd0000;
	color:#dd0000;
}
.blue_l{
	background:#f5fcff;
	border-left:4px solid #00aac6;
	color:#00aac6;
}
.green_l{
	background:#f8fdef;
	border-left:4px solid #11b44f;
	color:#11b44f;
}

		#apply_cookies_saver {
			z-index: 9999999;
			bottom: 0px;
			position: fixed;
			height: auto;
			overflow: hidden;
			margin: auto;
			width: 100%;
			background: #dadada;
			padding: 10px;
			font-size: 14px;
			opacity: 1;
			transition: display 1s;
		}
		
		#button_apply {
			float: right;
			border: 2px solid;
			padding: 2px 10px;
			color: #5d5b5b;
			display: block;
			text-decoration: none;
			margin-right: 45px;
		}
		
		#button_apply:hover {
			cursor: pointer;
		}
		
		.politic_confidence_button 
		{
			color: #000;
			text-decoration: none;
			font-weight: bold;
			margin-left: 25px;
			margin-bottom: 100px;
			display: block;
		}
		
		
		